Rapid Twitter Widget
[resolved] API settings invalid - resolved (1 post)

  1. sbbn
    Posted 2 years ago #

    When I try adding this widget, I put in the Customer Key and Customer Secret and get "API settings invalid." The widget will not work because of this.

    Others have reported the same thing here:


    UPDATE: I tried 10 minutes later and it worked this time, so I'm marking it resolved. Wonder what's going on with it to cause occasional problems, though?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Rapid Twitter Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.